.team-widget {
  width: 100%;
}
.team-member, .team-member:hover  {
  color: var(--e-global-color-text);
}
.team-member + .team-member {
  margin-top: 1rem;
}
.team-member {
  display: flex;
  flex-wrap: nowrap;
  background-color: var(--e-global-color-ed4e0d2);;
  border-radius: 0.5rem;
  padding: 0px;
  overflow: hidden;
  gap: 0px;
}
.team-member-image {
  display: flex;
  width: 40%;
  margin: 0;
}
.team-member-image img {
  height: 100%;
  aspect-ratio: 1 / 1;
  width: 14rem;
  object-fit: cover;
  object-position: center -0.5rem;
  margin: 0px;
  border-radius: 0px;
}
.team-member-info {
  width: 60%;
  padding: 2.5rem 2rem;
}
.team-member-name-position {
  margin-bottom: 2rem;
}
.team-member-name {
  font-size: 1.125rem;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.5rem;
}
.team-member-email,
.team-member-phone {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.team-member-phone {
  margin-bottom: 1rem;
}
